
Sistema Integrado de Radar - Task #1068

Milestone # 1067 (Closed): Modulo web del Jars

Importar-exportar RACP files

08/22/2017 02:37 PM - Fiorella Quino

Status: Closed Start date: 09/14/2017

Priority: Normal Due date: 10/05/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Versión 2.0 Spent time: 10.00 hours

Description

Associated revisions

Revision 387 - 09/14/2017 10:16 PM - Fiorella Quino

Task #1068: Import function has been implemented

Revision 388 - 09/20/2017 09:37 PM - Fiorella Quino

Task #1068: Export racp and jars files function has been implemented

History

#1 - 09/14/2017 04:44 PM - Fiorella Quino

- Due date set to 10/05/2017

- Status changed from New to In progress

- Assignee set to Fiorella Quino

- Start date changed from 08/22/2017 to 09/14/2017

- % Done changed from 0 to 20

#2 - 09/14/2017 09:35 PM - Fiorella Quino

- % Done changed from 20 to 50

- Estimated time set to 20.00 h

Se puede importar archivos *.racp en JARS module

#3 - 09/20/2017 09:38 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#4 - 03/22/2018 07:10 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/22/2024 1/1

http://www.tcpdf.org

